@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
/*
@import "default.css";
*/


/*default-default begin*/

/*NAVBAR*/

/* Header top */

p {text-align:center}

.nav-top {
    background-color: #f1f1f1;
}

/* right */
.nav-top-right .nav-top-search {
    padding: 13px 0;
}

.nav-top-right ul.list-inline {
    margin-bottom: 0;
    padding: 18px 0;
}

.nav-top-right ul.list-inline > li a {
    font-size: 17px;
    vertical-align: middle;
}

.nav-top-right .nav-top-search input {
    border-left: 0;
    border-right-color: #ccc;
}
.nav-top-right .nav-top-search button {
    background: #ffffff;
    border-right: 0;

}
.nav-top-right .stylish-input-group .input-group-addon{
    background: white !important;
    border-left-color: rgb(204,204,204);
}
.nav-top-right .stylish-input-group .form-control{
    box-shadow:0 0 0;
    border-color:#ccc;
}
.nav-top-right .stylish-input-group button{
    border:0;
    background:transparent;
}
.nav-top-right .social a{
    color: #d6d6d6;
}

/* logo */
.nav-top .logo img {
    position: absolute;
    z-index: 1;
    top: 25px !important;
    left: 0px;
}

/* left */
.nav-top-left .call-us,
.nav-top-left .send-us-email,
.nav-top-left .whatsapp-us{
    font-size: 18px;
    vertical-align: middle;
    position: relative;
    /*display: block;*/
    padding: 25px 0;
    line-height: 20px;
    color: #d6d6d6;
    font-weight: 700;
}

.nav-top-left .call-us i {
    margin-right: 5px;
}
.nav-top-left .send-us-email ,
.nav-top-left .whatsapp-us{
    margin-left: 15px;
}

.nav-top-left .whatsapp-us{
	font-size: 28px;
	padding: 16px 0;
}


@media (max-width: 1200px) {
    .nav-top-left .call-us {
        font-size: 15px;
    }
}

.nav-top-left .cart a {
    position: relative;display: block;font-size: 28px;padding: 10px 0;float: left;
    color: #454545;
}

.nav-top-left .cart a .badge {
    position: absolute;right: 0;
}

.nav-top-left .cart a > i {
    margin-right: 10px;
}

.nav-top-left .cart a > span:not(.badge) {
    font-size: 16px;vertical-align: middle;
}

.nav-top-left .cart a span.payment {
    color: #303030;
    font-size: 15px;
}

/* Header Bottom */
.nav-bottom {
    background: #f7f7f7;
}
.nav-bottom a {
    color: #292929;
    font-size: 16px;
}
.nav-bottom .navbar-right > li,
.nav-bottom .navbar-left > li {
    border-left: 1px solid rgba(255,255,255,0.5);
}
.nav-bottom .navbar-right >  li:last-child,
.nav-bottom .navbar-left > li:last-child {
    border-left: 0;
}
.nav-bottom .navbar-right > li > a {
    padding: 0 16px;
    font-weight: 300;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    letter-spacing: 1px;
}
.nav-bottom .navbar-left > li > a {
    padding: 0 20px;
    font-weight: 300;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    letter-spacing: 1px;
}

.nav-bottom .navbar-right > li:first-child > a,
.nav-bottom .navbar-left > li:first-child > a{
    padding-right: 0;
}
.nav-bottom .navbar-right > li:last-child > a,
.nav-bottom .navbar-left > li:last-child > a{
    padding-left: 0;
}
.nav-bottom .navbar-right li a:hover,
.nav-bottom .navbar-right li a:focus,
.nav-bottom .navbar-right li.open > a,
.nav-bottom .navbar-left li a:hover,
.nav-bottom .navbar-left li a:focus,
.nav-bottom .navbar-left li.open > a {
    background-color: transparent;
    color: #dec066;
}
@media (min-width: 768px) {
    .navbar-right .dropdown-menu {
        left: auto;
        right: 0;
    }
}
@media (max-width: 1200px) {
    .nav-bottom a {
        font-size: 15px;
    }
    .nav-bottom .navbar-right li a {
        padding-right: 10px;
        padding-left: 10px;
    }
    .nav-bottom .navbar-left li a {
        padding-right: 16px;
        padding-left: 16px;
    }
}

/* Header Mobile */
.navbar-inverse {
    background: #282828;
    color: #ffffff;
    margin-bottom: 0;
}
.navbar-inverse .navbar-header {
    width: 100%;
}
.navbar-inverse a{
    color: #ffffff;
}
.navbar-inverse a.toggle {
    margin-right: 0;
    margin-left: 0;
    padding-right: 10px;
    padding-left: 10px;
}
.mobile-nav-wrapper {
    left: -1px;
    right: auto;
    transform: translateX(-250px);
}

.mobile-nav-wrapper.active {
    right: auto;
    left: 249px;
}

.navbar-inverse .cart a {
    position: relative;
    display: block;
    font-size: 18px;
    padding: 0px 0;
    float: left;
}

.navbar-inverse .cart a .badge {
    position: absolute;
    right: 0;
    top: -7px;
}

.navbar-inverse .cart a > i {
    margin-right: 10px;
}

.navbar-inverse .cart a > span:not(.badge) {
    font-size: 16px;vertical-align: middle;
}

.navbar-inverse .cart a span.payment {
    color: #303030;
    font-size: 15px;
}
#myCarousel .carousel-caption{
	font-family: "Arial", Helvetica, Arial, Verdana, sans-serif;
    /*font-family: 'Open Sans Hebrew', sans-serif;*/
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%) ;
    -moz-transform: translateY(-50%) ;
    -ms-transform: translateY(-50%) ;
    -o-transform: translateY(-50%) ;
    transform: translateY(-50%) ;
}

.carousel-caption-new{
	text-align:center;
}

.carousel-caption-new img{
	display:block;
	margin-top: 20px;
}

.carousel-caption-new h1{font-size:32px;}

@media only screen and (min-width: 991px) {
	.carousel-caption-new{
		/*position:absolute;
		top:140px;
		right:1%;
		text-shadow:0 0 5px black,0 0 1px black;*/
	}
	
	.carousel-caption-new img{
		display:none;
	}
}

#myCarousel .carousel-caption h1 {
    font-size: 45px;
    font-weight: 100;
    text-shadow: 0px 0px 3px rgb(0, 0, 0),0px 0px 3px rgb(0, 0, 0);
}
#myCarousel .carousel-caption p {
    font-size: 20px;
    display: inline-block;
    background: none;
    letter-spacing: 8px;
}
@media only screen and (max-width: 991px) {

    #myCarousel .carousel-caption h1 {
        font-size: 30px;
    }
    #myCarousel .carousel-caption p {
        font-size: 18px;
    }
}

@media only screen and (max-width: 480px) {

    #myCarousel .carousel-caption h1 {
        font-size: 30px;
    }
    #myCarousel .carousel-caption p {
        font-size: 14px;
    }
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
    background-color: #777;
}
.carousel-inner > .item > img {
    min-width: 100%;
    max-height: 100vh;
}
.carousel-inner-page {
    max-height: 560px;
}
.carousel-inner-page p:after {
    content: ' ';
    width: 170px;
    height: 3px;
    background: #dec066;
    display: block;
    margin: 15px auto 0;
}

.owl-carousel {
    direction: ltr;
}

.owl-carousel .item {
    direction: rtl;
}
.owl-controls {
    text-shadow: 1px 1px 3px #ffffff;
    position: absolute;
    font-size: 50px;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    left: auto;
}

.owl-prev{
    float: left;
    margin-left: 40px;
}
.owl-next {
    float: right;
    margin-right: 40px;
}

/* Header Mobile */
.navbar-inverse {
    background: #282828;
    color: #ffffff;
    margin-bottom: 0;
}
.navbar-inverse .navbar-header {
    width: 100%;
}
.navbar-inverse a{
    color: #ffffff;
}
.navbar-inverse a.toggle {
    margin-right: 0;
    margin-left: 0;
    padding-right: 10px;
    padding-left: 10px;
}
#mobile-nav-toggle {
    left: auto;
    right: auto;
    position: static;
	margin-left: -30px;
	font-size: 25px;
	line-height: 5px;
}
.mobile-nav-wrapper {
    left: -1px;
    right: auto;
    transform: translateX(-250px);
}

.mobile-nav-wrapper.active {
    right: auto;
    left: 249px;
}

/*.background {
    background-repeat:no-repeat;
    !* custom background-position *!
    background-position:50% 50%;
    !* ie8- graceful degradation *!
    background-position:50% 50%\9 !important;
}*/
.parallax {
    height:auto;
}
/*default-default end*/

body{
	font-family: "Arial", Helvetica, Arial, Verdana, sans-serif;
    /*font-family: 'Open Sans Hebrew', sans-serif;*/

}
.social{
    margin-right: 0;
}
.social li a{
    font-size:24px!important;
}

.nav-bottom{
    background-color: transparent;
}
.nav-top{
    background-color: transparent;
}
.nav a{
    color: white;
}

.nav-top-left .call-us,
.nav-top-left .call-us a{
    color: #d6d6d6;
}

.call-us a{
	font-family: "Arial", Helvetica, Arial, Verdana, sans-serif;
    /*font-family: 'Open Sans Hebrew', sans-serif;*/

}
.floater{
    width:100%;
    background: white;
    bottom:80px;
    position: absolute;
    z-index: 3;
}

/*setting carousel dots to squares*/

.carousel-indicators li,
.carousel-indicators li.active{
    margin: 0 5px;
    width:15px;
    height:15px;
    border-radius: 0;
    margin-bottom: 80px;
}
.carousel-indicators li.active{
    border:none;
    width: 13px;
    height:13px;
}
.project-indicators{
    top:500px;
}
.arrow_down_wrapper{
    /*border: 1px solid #dec066;*/
    height:70px;
    width: 25px;
    /*background-color: rgba(222,192,102,0.7);*/
    position: absolute;
    bottom:20px;
    left:50%;
    z-index: 15;
    cursor: pointer;
}
.arrow_down{
    margin-top: 10px;
    font-size: 40px;
    text-align: center;
    color: white;
    animation-duration: 1s;
    animation-name: scroller_animation;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

@keyframes scroller_animation {
    from {
        margin-top: 10px;
    }

    to {
        margin-top: -10px;
    }
}
.cat_title{
    margin-bottom: 20px;
}
.cat_item h3{
    /*text-align: right;
    background-color: #dec066;
    display: inline-block;
    margin: -9px 13px 0 0;
    float: right;
    position: relative;
    font-size: 18px;
    padding: 4px 13px;*/
    margin-top: 10px;
}

.cat_item h3:after {
    content: ' ';
    width: 100px;
    height: 3px;
    background: #dec066;
    display: block;
    margin: 15px auto;

}
.cat_item p{
    margin-top: 22px;
    margin-bottom: 0;
    padding: 0 23px;
    text-align: right;
    font-size: 15px;
}
.cat_item figcaption p{

    padding: 0 30px;
    text-align: center;
}
.cat_image{
    height:100%;
    width:100%;
}
.cat_image_wrapper{
    width:100%;
    height:100%;
}
.cat_image_overlay{
    position: absolute;
    width:287px;
    height:304px;
    background-color: black;
}
.piskat_tochen{
    padding-right:80px;
    padding-left:80px;
}

/*NAVBAR*/
.navbar  {
    min-height:50px;
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&1+0,0.57+49,0+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,0.57) 49%, rgba(0,0,0,0.1) 150%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.57) 49%,rgba(0,0,0.1) 150%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0, 0, 0, 0.6) 49%,rgba(0, 0, 0, 0.1) 150%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
    border: 0;
}
.navbar-desktop {
    min-height:150px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.navbar-desktop.scroll {
    /*background: rgba(0,0,0,0.8);*/

    background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,0.57) 80%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.57) 80%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0, 0, 0, 0.7) 49%,rgba(0, 0, 0, 0.6) 150%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.unhinged_cols div{
    display: inline-block;
    margin:0 0 15px;
    width: 140px;
}
.unhinged_cols img{
    /*width:50px;*/
    margin-bottom: 15px;
}

.unhinged_cols a {
    color: #292929;
    display: block;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-size: 20px;
	padding: 5px;
}

.unhinged_cols a:hover,
.unhinged_cols a:focus {
    color: #f1844d;
}
.design_space{
    color: white;
}
/*THOUGHT BUBBLE*/


.testimonials .thought_bubble_wrapper img{
    position: absolute;
}
.thought_bubble_wrapper p{

    padding: 20px;

}
.thought_bubble_wrapper p:before{
	font-family: "Arial", Helvetica, Arial, Verdana, sans-serif;
    /*font-family: 'Heebo', sans-serif;*/
    margin-right: -5px;
    content: '״       ';
    color: #a6a6a6;
    font-weight: 500;
    font-size: 45px;
    position: absolute;
}
.thought_bubble_wrapper p:after{
	font-family: "Arial", Helvetica, Arial, Verdana, sans-serif;
    /*font-family: 'Heebo', sans-serif;*/
    margin-left: 15px;
    content: '״';
    color: #a6a6a6;
    font-weight: 500;
    font-size: 45px;
    position: absolute;
    left: 0;
    bottom: 0;
    line-height: 10px;
}
#footer{
    direction: rtl;
    min-height:70px;
    background-color: #030303;
    position: static;
    bottom: 0;
    width: 100%;
    z-index: 1;
}
@media screen and (max-width: 991px) {

    #footer{
        position: static;
    }
}
.fast_contact{
    font-size: 15px;
    font-weight: 700;
	text-shadow: 0 0 1px black;
    color:#ffffff;
    background-color: #db4148;
    padding: 7px 15px;
    border: 2px solid white;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.fast_contact:hover,
.fast_contact:focus {
    background: transparent;
    color: white;
}

#footer .fa-chevron-circle-up{
    color: #df11a6;
	display:none;
}
.footer_left img{

}

.flower {
    background-image: url('../images/flower.png');
    background-position: left center;
    background-repeat: no-repeat;
}


.project_wrapper {
    padding: 0;
    margin-bottom: 30px;
	height: 400px;
}

.project_wrapper p{
height: 85px;
overflow: hidden;
}

.project_wrapper a {
    color: #ffffff;
    font-size: 18px;
}
.project_wrapper .project_wrapper_img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #292929;
}
.project_wrapper a img {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.project_wrapper a:hover img,
.project_wrapper a:focus img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 0.7;
}
.project_wrapper h3 {
    margin-top: 10px;
}

.project_wrapper .project_title:after {
    content: ' ';
    width: 100px;
    height: 3px;
    background: #dec066;
    display: block;
    margin: 15px auto;

}
.more_project {
    background: #dec066;
    color: white;
    font-size: 17px;
    border: 2px solid #dec066;
    padding: 4px 13px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.more_project:hover,
.more_project:focus {
    background: transparent;
    color: white;

}
.isotope-wrapper {
    background: #ffffff;
}

/* clear fix */
.isotope-wrapper:after {
    content: '';
    display: block;
    clear: both;
}

/* ---- .element-item ---- */

/* 5 columns, percentage width */

.isotope-sizer {
    margin: 0;
    padding: 0;
}
.isotope-item,
.isotope-sizer {
    width: 25%;
}
.isotope-item {
    float: left;
    height: 187px;
    background: #000000;
}

.isotope-item-big {
    width: 50%;
    height: 374px;
}

@media screen and (max-width: 991px) {
    /* 5 columns for larger screens */
    .isotope-sizer,
    .isotope-item{
        width: 50%;
    }

    .isotope-item-big{
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
    /* 5 columns for larger screens */
    .isotope-sizer,
    .isotope-item,
    .isotope-item-big{
        width: 100%;
        height: 187px;
    }

}

.article_wrapper .article_image_wrapper {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: white;
    position: absolute;
}
.article_wrapper .article_image {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    width: 100%;
    height: 100%;
}

.article_wrapper a:hover .article_image,
.article_wrapper a:focus .article_image {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 0.7;
}
.article_wrapper .overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.6+99 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 99%, rgba(0,0,0,0.6) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 99%,rgba(0,0,0,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 99%,rgba(0,0,0,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=0 ); /* IE6-9 */
}
.article_wrapper .caption {
    position: absolute;
    bottom: 15px;
    right: 15px;
    left: 15px;
}

.article_wrapper .caption img {
    float: right;
}

.article_wrapper .caption h3 {
    float: right;
    width: calc(100% - 60px);
    margin: 0 15px 0 0;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
}

/*isotop project*/

.isotope-project .isotope-item,
.isotope-project .isotope-sizer {
    width: 16.666%;
}
.isotope-project .isotope-item {
    height: 320px;
}

.isotope-project .isotope-item img {
    height: auto;
}
.isotope-project .isotope-item-big {
    width: 33.333%;
    height: 640px;
}
.isotope-project .isotope-item-wide{
    width: 32.333%;
	border-top: 20px solid #ffffff;
}

	@media screen and (max-width: 768px) {
		.isotope-project .isotope-item-wide{border-top:0px;}
	}

.isotope-project .isotope-item-tall{
    height: 640px;
}

@media screen and (max-width: 991px) {
    .isotope-project .isotope-item,
    .isotope-project .isotope-sizer,
    .isotope-project .isotope-item-wide,
    .isotope-project .isotope-item-big,
    .isotope-project .isotope-item-tall{
        width: 50%;
    }

    .isotope-project .isotope-item-big{
        height: 320px;
    }

    .isotope-project .isotope-item-wide {
        height: 160px;
    }
    .isotope-project .isotope-item-tall {
        height: 320px;
    }
}
/*ISOTOPE PROJECT end*/
.copyright_text {
    color: #888888;
    margin: 0 10px 0 0;
    float: right;
}

@media screen and (max-width: 1200px) {
    .copyright_text {
        margin-top: 27px;
        font-size: 12px;
    }
}
@media screen and (max-width: 991px) {
    .copyright_text {
        margin-top: 10px;
        font-size: 12px;
    }

}
.copyright_text a {
    color: #888888;
}
.copyright_text a:hover,
.copyright_text a:focus {
    color: #dec066;
}
a#scroll_top {
    font-size: 46px;
    float: right;
}


@media only screen and (max-width: 991px) {

    a#scroll_top,
    .copyright_text {
        float: none;
    }
}

#testimonialsCarousel img {
    width: auto;
}

.gallery_show_more{
    background-color: #dc357b;
    font-size: 18px;
    color: #ffffff;
    padding: 7px 20px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.gallery_show_more:hover,
.gallery_show_more:focus {
    background: transparent;
    color : #dec066;
}
#questions_answers{

}
.circled_question{
    text-align: center;
    background-color: black;
	font-family: "Arial", Helvetica, Arial, Verdana, sans-serif;
    /*font-family: 'Open Sans Hebrew', sans-serif;*/
    font-weight: 100;
    font-size: 18px;
    width:28px;
    height:28px;
    padding-left: 1px;
    padding-top: 1px;
    -webkit-border-radius:100px;
    -moz-border-radius:100px;
    border-radius:50%;
    margin: 0 auto;
    border: none;
}
.circled_answer{
    text-align: center;
    background-color: #DEC066;
	font-family: "Arial", Helvetica, Arial, Verdana, sans-serif;
    /*font-family: 'Open Sans Hebrew', sans-serif;*/
    font-weight: 100;
    font-size: 18px;
    width:28px;
    height:28px;
    padding-left: 1px;
    padding-top: 1px;
    -webkit-border-radius:100px;
    -moz-border-radius:100px;
    border-radius:50%;
    margin: 0 auto;
    border: none;

}
#questions_answers .panel-heading, .panel {
    background-color: transparent;
    border-right: none;
    border-left: none;
    border-top: none;
    color: #222222;
    /*margin-bottom: 10px;*/
}
#questions_answers .panel-title {
    padding: 8px 0;
}
.separator::after{
    content: "|";
}
.half-sized-image-wrapper{
    overflow: hidden;
    max-height: 500px;
}
.half-sized-image-wrapper img{
    width:100%;
}
.magazine a {
    color: #ffffff;
}
.modal-dialog {
    /*width: 440px;*/
    text-align: center;
}

.modal-dialog .modal-title {
    text-align: center;
    font-weight: bold;
}

.modal-dialog label {
    font-weight: normal;
    text-align: right;
}

.modal-dialog textarea {
    height: 110px;
    resize: none;
    width: 341px;
}

.modal-dialog input[type="submit"] {
    width: 341px;
    background: #2b2b2b;
    color: white;
}

.modal-dialog span.ajax-loader {
    display: block;
}

.modal-dialog .modal-header {
    background-color: #702452;
    color: #ffffff;
}

.modal-dialog .modal-body {
    color: #222222;
}
.modal-dialog button.close {
    color: white;
    opacity: 1;
}

/*sub menu*/

ul.sub-menu {
    display: none;
    position: absolute;
    background: rgba(0,0,0,0.95);
    font-size: 15px;
    padding: 0;
    list-style-type: none;
    z-index: 1;
    width: 220px;
    line-height: 35px;
}
@media only screen and (max-width: 767px) {
	ul.sub-menu {
		width: 100%;
	}
	li > .sub-menu > li > a:before {
		 font-family: FontAwesome; content: "\f053"; padding-left: 10px; vertical-align: middle; font-size: 1rem; color: #fff;
	}
}
.mobile-nav-wrapper ul.sub-menu{
    /*position: static;*/
}
.sub-menu .menu-item-has-children:after {
    content: '>';
    display: block;
    position: absolute;
    left: 7px;
    color: white;
    top: 0;
}
ul.sub-menu ul.sub-menu {
    right: 220px;
    top: 0;
}
.navbar-left  ul.sub-menu {
    left: 0;
}

.sub-menu a:hover,
.sub-menu a:focus{
    background-color: #d6d6d6;
}
li > .sub-menu > li {
    position: relative;
    padding: 0 10px;
    border-bottom: 1px solid #3c3c3c;
}
li > .sub-menu > li:last-child {
    border-bottom: 0;
}
li > .sub-menu > li > a {
    display: block;
    font-size: 14px;
    color: #fff;
    font-weight: 300;
}
li:hover > .sub-menu,
li:focus > .sub-menu,
li a:focus + .sub-menu {
    display: block;
}
.error_404{
     font-size: 120px;
 }

.breadcrumb {
    background-color: transparent;
}
.breadcrumb a{
    color: white;
}
.header-background{
    position: relative;
    top: 0;
    width: 100%;
    height:50px;
}
.header-background h1{
    color: white;
}
.breadcrumbs_div{
    display: block;
    width: 100%;
	text-align:center;
	font-size: 12px;
    background-color: #292929;
    color: white;
}
.breadcrumbs_div p{
    margin-bottom: 0;
}

.embeded_video iframe{
    max-width: 100%!important;
}

/*tikunim*/
.effect-chico-wrapper{
    height:360px;/*min-height:320px; old*/
}

/* Custom Edits May 2017 */
.navbar-desktop.navbar-scroll {background: #000;}

.projects-grid .project_wrapper {padding-right: 0;padding-left: 0;margin: inherit;}
.project_wrapper .project_wrapper_img {height: auto;}
.projects-grid {padding-bottom: 30px;}
.page-intro, .page-intro p {
	font-size: 17px;
	}


@media only screen and (min-width: 768px) {

    .page-intro .container .row {max-width: 60%;margin: auto;}
}

#questions_answers .panel-default>.panel-heading {background-color: #bbbab7;}
#questions_answers .panel {background-color: #bbbab7;}

.embeded_video { position: relative; padding-bottom: 56.25%;height: 0;overflow: hidden;max-width: 100%;height: auto;} 
.embeded_video iframe,
.embeded_video object,
.embeded_video embed { position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.recommendation{
	display:block;
	width:60%;
	margin:0 auto;
	min-width:300px;
}

.sub-recommendation{
    display: block;
    padding-bottom: 30px;
    border-bottom: 3px solid #dec066;
    margin-bottom: 10px;	
}

.sub-recommendation img{
	display:inline-block;
	width:20%;
	margin-left: 20px;
	vertical-align: top;
}

.sub-recommendation-p{
	display:inline-block;
	width:69%;	
	vertical-align: top;
	max-height: 20.5rem;
	overflow: hidden;
	cursor: pointer;
	position: relative;
	padding-bottom: 1.5rem;
}
.sub-recommendation-p.open{
	max-height: none;
}

.sub-recommendation-p:after{
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	background: #292929;
	color: #dec066;
	content: "קרא הכל";
}

.sub-recommendation-p.open:after{
	content: "סגור חזרה";
}


#search-form-container {
	display: inline-block;
	margin-left: 15px;
}

#search-form-container input {
	background-color: #fff;
	color: #292929;
	padding: 3px 7px;
	border: 0;
	width: 144px;
}

#search-form-container button {
	color: #fff;
	background-color: #292929;
	padding: 5px 7px;
	border: 0;
}
#search-form-container input::-webkit-input-placeholder {
	color: #292929;
}

body.search-results #content ul{list-style-type: none;}
body.search-results #content ul li{text-align:right;}
body.search-results #content ul li a{color:#fff;}
body.search-results #content ul li a:hover,body.search-results #content ul li a:focus{color:#edd36f;}
body.page-template-contact #contact_outer_wrapper{color:#000; font-size: 16px; font-weight:normal; background-color:#fff; padding:15px 15px 0 15px;}
body.page-template-contact #contact_outer_wrapper label{font-weight:normal;width:100%;}
body.page-template-contact #contact_outer_wrapper input,body.page-template-contact #contact_outer_wrapper textarea{width:100%;}
body.page-template-contact #contact_outer_wrapper input[type="submit"]{color:#fff; background-color:#2b2b2b;}
body.page-template-contact .contact_outer_wrapper{background-color:#fff;padding:8px;position:relative; color:#000; margin-bottom:10px;}

.modal-dialog input, .modal-dialog textarea, .modal-dialog input[type="submit"] { width:100%; border: 1px solid rgb(169, 169, 169); }
.footer-projects-wrapper { margin-top: 20px; }
.footer-projects-wrapper > a { display: block; color: #222222; }
.modal-dialog div.wpcf7 { margin-top: -25px; }

.nav-top-left{padding-top:18px;}

#footer ul.social{display:inline-block;}
#footer ul.social li{float:right; color:#fff;}
#footer ul.social li:first-of-type{padding-top:2px;}
#footer ul.social li a{color:#fff;}

@media only screen and (max-width: 500px) {
.isotope-project .isotope-item-wide{height:130px;}
}